/* CSS Document */

body {
	background-image: url(i_bk_pg.jpg);
	margin: 0;
	padding: 0;
}

a:link {text-decoration: none; color: #FFFFFF; }
a:visited {text-decoration: none; color: #FFFFFF;}
a:hover {text-decoration: none; color: #000000; }

p {
	margin: 0;
	padding: 0;
	line-height: 0.7;
}

div.container {
	text-align: justify;
	/*margin-top: -269px;*/
	margin-left: -300px;
	position: absolute;
	top: 5%;
	left: 50%;
	width: 600px;
	/*height: 538px;*/
	padding: 0;
}

.aHead {
	font-size:65px;
	font-weight: bold;	
	font-family: "Arial Heavy", Gadget, sans-serif;
}
